@charset 'UTF-8';

body {background:#292929;color:#fff;}

.maintitle, .pretitle {color:#fff;}

/*estructural*/
.rtve-icons {display: inline-block;background-repeat: no-repeat;background-position: 50%;background-size: 100%;}
.footer [class*="icon"] .rtve-icons {opacity: 0.67;}
.tooltip {display:inline-flex;flex-direction:column;align-items:center;position:relative;}


.cell {float:left;}
.grid > .secBox span, .grid > .secBox a {font-family:Roboto,sans-serif;font-weight:500;display: inline-block;}


/*elementos ocultos*/
.socialBox, .mainBox .pubBox, .mainBox .duration, .mainBox .pretitle, .floatLink, .rtveAlert, .wrapper.fixer.auxheader  {display:none;}
.wrapper.breakNews {display: none;}
.blindBox .maintabs .ico.brows > img {display: none;}
.maintabs > li > .blindBox.be_on {display: none;}

/** POSICIONANDO ONE TRUST ***************/
/*****************************************/
body #onetrust-consent-sdk {position:relative;width:calc(100% - 9.2rem);left:4.6rem;}
body	#onetrust-consent-sdk {bottom:6rem;}
body #ot-sdk-btn-floating.ot-floating-button {position:relative;bottom:0;left:0;width:4rem;height:4rem;left:50% !important;transform:translateX(-50%);z-index:5;}
body #ot-sdk-btn-floating .ot-floating-button__front {border-radius:0;background:transparent;}
body #ot-sdk-btn-floating .ot-floating-button__front,#ot-sdk-btn-floating .ot-floating-button__back {box-shadow:none;}
body #ot-sdk-btn-floating.ot-floating-button button {opacity:0.34;}
body #ot-sdk-btn-floating.ot-floating-button button:hover {opacity:1;}
/** POSICIONANDO ONE TRUST ***************/
/** END **********************************/
